Why the 19.4 update requires Android Marshmallow (6.0)?

Hello everyone!

First, thanks devs for this awesome update:)

But I have a question:

Why does we need to have Android 6.0+ to have the update (I have an Android 5.0.2, I don’t want to update my device, because it will kill my battery).

What phone do you have?

1 Like

Samsung Galaxy Tab S2.

You sure? The tab s2 can be updated all the way to 9.0. Its best that you update.

1 Like

The Tab S2 max Android version is 7.0.

If you are able to update to 7.0 then you should go ahead and do it.

Hello!

There’s reasons.
First of all, devices that only supports up to Android 5.0 are most likely not able to run the app either way. So it made little sense to keep supporting it.

There is also security involved. Using Android 6.0 as the minimum, allows us to store encrypted data much easier than we would have with Android 5.0. This may not be important right now, but it will be moving forward.

8 Likes

Y Is my subscription no loading after the update I just paid for my subscription and I’m just gettin a login in screen need fix ASAP

I dont have the update yet and im on ipad pro. Still waiting 👨‍🦳

Restart the app. That should fix it.

Not seeing other players on airport I’m hearing the atc giving directions but can’t see the others